# Generated by Django 3.2.8 on 2023-10-10 20:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('car_collection', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='ownedcar',
            old_name='car',
            new_name='model',
        ),
    ]
